﻿@charset "utf-8";

/*全局样式*/
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend { margin: 0; padding: 0; border: 0; }
body { font-size: 12px; font-family: 'Microsoft YaHei'; padding: 0px; margin: 0px; }
ul, ol, li { list-style: none; }
select, input, img, select { vertical-align: middle; }
a { color: Black; text-decoration: none; }
    a:hover { color: Red; text-decoration: none; }
.clear_all { clear: both; }

.noscript { position: absolute; z-index: 999; height: 2046px; top: 0px; left: 0px; width: 100%; background: white; text-align: center; }
